#Generated by Maven Integration for Eclipse
#Wed Jan 24 16:09:05 CST 2018
version=0.0.1-SNAPSHOT
groupId=com.fuzamei
m2e.projectName=ccb_fund_trusteeship
m2e.projectLocation=E\:\\workspace\\ccb_fund_trusteeship
artifactId=ccb_fund_trusteeship
